=== debian/changelog ===
qsportsevent (0.0.5) unstable; urgency=low

  * Initial Release.

 -- Magnus Lundgren <qsportsevent@gmail.com>  Mon, 19 Apr 2010 06:50:31 +0800
