=== debian/control ===
Source: qsportsevent
Section: user/other
Version: 0.0.5
Priority: extra
Maintainer: Magnus Lundgren <qsportsevent@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
Standards-Version: 3.7.3
Homepage: No homepage

Package: qsportsevent
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Follow football leagues from around the world.
 Follow the results and tables of football leagues from all over the world.
XSBC-Maemo-Display-Name: QSportsEvent
# XB-Maemo-Icon-26 field contains the application icon file encoded in
# base64. This is the icon that is shown in the Application Manager,
# next to the package name. To perform this encoding use following mad
# command: $ mad base64 <48x48 icon file name>
# For example following XB-Maemo-Icon-26 field content is an output
# from command: $ mad base64 data/48x48/qsportsevent.png
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAK
 OWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 W+xxOAAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAYDElEQVRo
 Q9Wad1iWd5b3Hyv2GqOxYFdUUFCKWLGAYhc1OrbYey+oKKJIL0JALCgqCChVkI4gXem9i4KOxiTG
 qLNJZmf32v3suR/HrJlEZ9/57+W6zvUUbu77+z39nB/NkB/V/88/CoH3P3/94QfKvL2p8vP7P0uF
 jw9lbm48i4zk9U8/UV1dRWpqCnFxsURGRhAREc7t25HExsaQnp7Oo0eP+E95YKWzM5Xnz/+fn6Ng
 UrApGD/8UX344VVNDdf69iV49OhPi7Y2wSNH4v95D9J276bxQS5TtUbQr/8AOnfuROvWrURa0qZt
 K7p274Bm/y8YPUaLSZPHY2Coy+Tp07ju4Ejcpo3c6NmTG/37E6zc8588V8GmYPwogdf19QRqaRE+
 ceJHJczQkCgzM0JNTSn//jVRiSksWbaSeQsssD/jhLu7B2c9PHE/64GNzSlWr17NzJkzGTFSi16a
 fdHWGYGfnz95JdUkZueTWlhJVXEFoePHE6qr+8lnK9gUjP8ygZAxYwifMIHYG4HkVtdzxe8qc+bO
 x9HRlceNf6ahoZG6+kfUP1TkMQ9FGh42UVfziLKaWqwmTWbLzp3U1z8mJ7eY7AfFZOUUkpieS9z1
 IJLsHAkZ8XEF/ssEwgR0yPDh5Phexu9rLwrKKwgJC2ecvgHRd2IEdAP5BUUUFCpSTGGRIqUUF5dS
 UlJOWWkFlTV1lMTGsmPXLoKCg6msrpO/KSXnfjH3c0vIEDKp8jnWwZlbA/oTMnbs76zxLxFQwIfr
 jyPW05Mbt6MpKivn/IWL4svjaXj0mKrqGgFdSEm5gC1TpIzS8jLKKsopVd6XllEu78vkfb0EcFxc
 HPPmzuHbb18IsTI1wQcFxTzIKyLnQSF3xa1ynz4nzdqam6NG/YbEv0QgXII11MGBmzFx5OUXcfNW
 KOZz5pORmUmNuEVxcYmAKKFMQL8HWllVKW5ST+Pjxzz+uyjZp0YCsKmxiVWrV6ozlPJdSek70kXF
 xRQUlQiRYu6mZpNdVc+9/fu4KcH9Pib/nwiEGRsTNmIEkadOcTEwmLT0LGrrGtDVG0dUlLhNXS2l
 AryiokKtXUXq6ur45ptvxPcfqlNmQEAAly9fVktoaChFRUW8evWKlJQUVq1axZMnT6iqrKS8XKyl
 JlIuSiohN7eUtLRc0nPzyDpx4ld3+qcE/lMerlykgI+cNJEEybte16+Rei9d3KGCKSZTCb4VzJOn
 T9RaVx6sSKWAUEAnJiaydetWBgnxfkOG0HvQIPqI9JI02fnzz+nSpQsTxCX9JKcvXbpUfb3yd8o9
 FEUoryWl5WKNUjWR1Oxcbjs6ESrxoGD6QwI2NjaS7mw4efo0jgcOEKWvT5iREbcXLMQ3NAL/gCBq
 RLMn5JqNmzbx7XffyUP+7jLyQMUtGhsbsTxgyaLpizhw8jSnp03Db/NmbkjGCRS5vGEDp6dPZ49Y
 c6j4dffu3RktOd/W1panT5+qwb8TUYhiUblvcUmZBHghyTn53PcPRMmAf0hAugillVDLZyIpJiaE
 6+gQeiMYVw8vdWp0dXPn8549xHWiftWY4jKK5hU/3rtjH2arZ6LyUHF97UJSBuqSPFSf1GFGpI00
 JknPmFg9A1K+XEXqWW81SY22bRkhlgqWjPTixQv1vd5bs1xxSSFRUFjCvbRsMiVjBfft888JDGjf
 npTJk4mdM4cjjs7EJySzaeN6evfpydix2kLgttrPFfDKw6qrq3F3dsfTy5PIt6FEfBPC6SY7vmrc
 zPQqU77I74/qahvMVwzEd7ERLvO0sDcdgJt+Hy5aOzFQcwidO3Uh5W6KWhHvLfEupsrVqfh+bj5x
 SXepyH3A9d69f1/IPrSAQiBVTw9fV1e2Sr6eMnUq/fr0YsF8MwwNR3P9eoA6q6hTomSZ+OgEXC66
 sD1nI3ceRXGj4jpni12o/K6CqxWXCar1J7gxAO9n3hx9coJldcsxLJ5Iz+Ah2NqZsNxlBV0+74LJ
 FBPKC8t58vAJ1eXVVFdWqy1SKkoqLCokIyeHZEkIAdJ2/K4Sf0hAs2VLGj08WLxkCW3btWHAgH4Y
 GozD3HwaRka6uLo6q31WuXmDZCRnHyfW5i5nf8UOkpsSWZo+l4AmP84WurI8cxHrs1eyM2szltn7
 sHtwissl5wmvCSXhSRyBL4K49tQXu5RTzHMyZ53vGq4X+xFfGkNOWQ6VpZIYKhqoKa3h++cvcRdc
 gRL4r6uqfttKfEhgsIYG0Xv30lmY9u37BaN0tDAyGMvsWVNZsMCU2bNn8/L7l9TX1pNwJ5GbZUF8
 VbqcjG/usSFzNdY1R4hpiGJhphkrCxezJH8upjkTMcrUQeuuJr3jOtP9dls63WrFxDv6xNbFsPnu
 emyLbCj4IZ/Qhlt413yNd91ZnCvtcC1zwKfKiwW281i8XGqHeMWPEuS/6YU+JDCsTRscxW1adego
 2tdkpPZwsYAepqaT2bDhT4zW0SYyMYK06lSq7lUzr2gm5xu88Cn3ZGW+BRnfp+Fe7sSUHAMGpfSk
 U1xLWt9RoRGjoq1Iu1gV7eMkYUSpsK6yYvO99aiCVOgmDRfrXGJIkCZjooZxocqbwmcFnCvzxP+x
 HxvvrJGgrid47VpeScH7KIHRkhWO79lDi5atGDhQk1GjhmM83gAzsymsXbOM7VvXsWDxXGnEcnAu
 tGdP5RYKvivAucqODSUr2Ze+i+NZR3EoteV41RHWla5hXPYoeiS3p4WAVwkJlRDql/IZyY+S6B7a
 DtVtFf5N11metITmQqy5XDMqbhAhlcHkf5+Ha74DSUWJ3L2bRnxIKH/9t3/7OIHhUsRWrFxJixYt
 GCAERo8exQRjQ+bMmY7F4ll4ujswbqweS02Xsev+FjYWr+Fk3lHs807jVuTC8fxjrEtbzfwEc+bc
 MWVV/HKsc6xwKXTCrdyZQyX7WFawkNjnMRhG6qotsaDInKCKQJqHqOiQqKJT0juSRgljiamLZn/U
 Lh7k5JEsmeq2NI4//fzLxwn06dMHE6kDGhILQ4YMYIyeDpMmGmE+exprVi8VK3zJvNlzicwOZ3f5
 FpYWzmXovd60FC1qCIA+Yd2ZEGtI8Ysitt7bwPaMLWzJ2MCh3P1sy9zExvSv2Jq+ieWJS1CFCdiU
 ViR+k8DwsAG0TlDAN6OdQiK5BVHf3WZ5pAXxeXHk388jXqp2aHg4b//yl48T+Oyzz9CVoaK9pNNB
 gwagra3FeKOxzDKbxvr1q+n1RXeSJHj96/1YWGxGr7vtaS8a65gs2ruroo28V/y9SAjo39OmQ3Qz
 jhQc4nZVJEui57MvYxcuBY54VXpytO4Ql5/54l7ghipCQKe+u09zIbC6fBl+DVdY7LWAxrom7j94
 QGx8nLQxN3nz9u3HCSi9ypAhw2jfrr06iHVGj2CKjIEWi+ZKLOizdu1qfn75MyeyjtAuRQJTAS/A
 O6U0eyepzWgl3xlFj8Gj2J3zFefYkrqJjiEtUAkwdQyI5jsGNWdipD5fxlrQPbwt7e/Jd/K3yj37
 ZUrF/zYSLadBuDm687D+IZnS+UbH3CEgMJA3b958msCw4UJALNC/v6ZYQ5uJE/SlfzdDR1JqdHQU
 f659Ju6xDpVoSwHdUTTXXh6sIURaK6QETGv5XSvx7zaR74KyfZqKzulCMEOuz5DP6e+ubSFuowaf
 Jr+710x9z711O/Esc6OlsYpz7ufU1T4tLY3b8uxr/v78+CkC3bt1Z7jWcNq0a4umZj/1/DppsoGI
 ERZLFlMlRaSmsJbt4s/NBEArAa8S6ZalgUGRDhOK9Riep0lzAawSaZ8p4NTyDvxvRL7vLN93FGIK
 OTUpIZP3NpcJHoY079ic8+fOq9uL5Lt31QQu+13hxx9//LgFunbtKmAnSaOlQY/PujNCaxjGEw0Y
 PEh6GV9fde9eXVDD1kzJ3/Kw2SUmONXac67CC6tsSw5nH8Ct0JnAxzfYXPcV3bJb00EBmiUgf5X3
 n5VXsaJ830muUUi7PXfiWNoR2hu3oZk0ln5+19Rte3x8PGEyAPlcOM+rH199nECnTp3YJC3zjt3b
 6dChHX169xI3Gq1ufbOzsymWgaQst5wtmV+xqmYJNnkn0IsZSVtxl2bxIoqfS74fekcTLylu7k+c
 aSYu0ylHwH4o2UIoRxH5Xt5rCBG9Ii2y32bTZV8Habe7qbtjZQgqKCggVnZMgcFB6qbx1atPWKCD
 qiPrpPt0+tqFw8cO07lbJ3VAr137lfQ/FWTmyKiXnUN2SRbxDXF0SWiNSkyvEgAqRYvZko0eSDzI
 a9eENmQ+y2Bs0Qg0FKD334sAV79/96qQUwh4PHfhUOkBmg0Wt9LoqCaQnJysnuyio6O5FnANd08X
 scA/LLZ+bSXaq9j0egXbNu9gy57tBIbc4PiJo+ob3bx5k1xZXqWm3yMjK5Oy++UcuLeX87XnOPfI
 i6OPD5DwJpZ9jTvolNeKVkJCIWVVe4STD4/RXCGQJzEholEkgV4sn3PfSSshMaN6IpEvw+l74HPa
 qdrRvHlzWZB1VsdcYmICYaHhXLh0AdezTrx+/RELdLvZhuX1kqt99rBt707cPFylcIRgMs2Eq1ev
 kpWdJcNFGmkZ6ZRnVtJdaQ+krxkQ15OT+Vb88sNfia+N43T9CTY+XoN2+RB8np1jacECVEKgrYDv
 XdaelbeXMtfPFFW5aF++UwnZW8+D2e66ldZ9xaJ/H66UovpAyf+yirkheyh3TzfOnffk559//n0M
 dDTXION1NqvqLbiUeoH129Zj72LLlSA/9ltasnvvPiFwn2QZxu+lp5GZnk16cTqqfEmVimYlEw29
 1ZdeEV3RjhuMRcp8PKrd+Nvf/obHI3dmPpyEqkJFYXUBO1buoouqG3alJ1EVqjCs1SGnNget/lpq
 8ErH6y/pUhk31321jsS7iVzxv4yN3QkCIm7x37+B/24xzTh7HUxqDUh6lYBzjj1mS0w5dvIoLt7O
 XBHfmyozbkxsHEkpyaTcS1W7UUVKJb2KOtKiQNKfuEWLkv+VUWWDufLoEuYxM9FLGElARQDFWbLB
 KJIVogRmhw4dWD7jTzjX2xP6y028HbyZN28ehbJfUiYzRfP5+fkyUE2ROcAN32sXOeJwnLNmM3kj
 24vfdKOmMhktfmaGfZMNEU2hbKleg8nmSezYsxNrhxNcD/JnkdQABycnku4mk5icJK4ksZCaQXp+
 GuaN0zCu08WwbjSLHs/i2NODXKq7wLw0cRNxjxPpx6jLr+fB/QfqorR//34ZjFzJkwYtpiCGwlcF
 OJ5xJFCqbI5MXorLRMqmW1mA2Zy0wWLpYjx9PLB0tCZEML3+x3lgfeNyNteuIedlNhuLVrGmyYJF
 5+eweP4ijttZihXsOG5jxZIvlxEn+Vgp6UphUeIhMy0L74KvOSLZw7XMiSO5h1iQNIteSZJFxD1s
 k62ZPnKmupI2NDTImv02FhYW6pE0Ly+P+1n3ybyXKev4VPU18QnxRMrcHRIWSpD0Pb5X/JhpNh3L
 E4ew3L2ZCNmY/Fhb+1sLrKldSuS3YThVnGFJjTkr6hewvWkD2iNHsWPfFqzsj+B12ZNZ82Zxxv6M
 moBSFePkYckpdym9V86ce7KRkMKmBGsrcaWO1ZJhquTzUxXLN37J1AlT1UsApdONiIhQL7gyMsSC
 kiKVJVdCQgIxMTFESLEKlL2T/40AAX8Zn0verFm3CoMphiSL/wf26fv7mfhMozXhTbdYIx3giroF
 Igu59ssldthsY7rs8fdZ78PB05ajJw8yQZZdEaLFICkq4fKwmPhY0VoCNXfrmF85HVWtii4CvEvl
 O2kvRHRq+nNwuaV6haIEZnVVtVrjiiQlJamBK5YJCQlRu5HftatcvOSLh9dZHD1s2bZnK1MXzqHY
 3o6AgQN/TyDh23gOl+9lec08ltTOxuHZKaKeRrInaru0EeNZu2kVVo4H8fBzUlth45ZNssu5KQsv
 f0IkICNvRxEjg0Z6fKa0FlNQNYjmawS8kGkrr50bVTiVnEFv8Fgsjx5RJwCFtGJJxV3CZMsdLKvL
 ANH6latXJFV64e7liq1kwZMux1i2ZhGJFVWEDh32x3shz1pXFlXOYln9PLY8WkPsiztiDQtWNC7E
 wnsRRpP02XF4M4ft9uIb4MMYg9EcOHyQ874+XPC9JBq7pjZ5aGgYMTfjKIut4H5FDpolXRhXNYyh
 eb3oKFnqVmkw57xkKyGWC5NjpxtBgVyVtaWyN71w4QLe57w56+2G41lbbF2tOelsxfrdazlmdYjI
 GTMIlwOQP9zM2T48wdK6OcyrnU7gt/4419lhWmNM1Ktw7AtPY2JhwqzZpmw7solj9gclMx1nkslE
 jp+2wsf3Aheu+HLh4kUuXfblqpBR5Nrl6yQGJZN5O4svZ64gwOMG0ZHRBIfcUoO+ctWP8xcvqJuz
 r728cHN3xcndiTOi9dMux7F2ltpzYjOrd20gXk55wmVXpWyo/5BA0ss4zKunsqNxA6nP72JeNgXb
 b49z+eEFNKQRG5MqWhw+hMXzFrL90EbsvE9iOt+E7p91kio9iX37d0mT9TV+169yXQqQ0nSFhSmH
 exGYTJ3G7j17CZGVvM/5S/j4XBTA3nh4fo2bHAw6uzjh6OKIjYPsU51PiNYtOe58kP02uzCZN5n7
 menEms0iTLT/UQKp36ewq3ETGa/SsJABe03TEvJ+kJ68UJcOEpBtHkkgZg1kkMlAWa9MZ5fVNqbN
 msJkkZH6o+jcuwtdP+9G/8H9GTpyKCNlEaA3To++Mk8oC4KAwBuccbDHzsmRM44O2DqKi9ifkspq
 jbWdFccdj2Ltaom1236OOuxip+VmZi2cTlppIWEDBv4K/qMEzpY5c/ebJAq/L2D/0x3ceHmVk1VH
 GV+nTfeqlnQSEl0bmjFSFlMDzQZgMskEfQMD9Ix1mTZ3GiZzpjFxxkT0JoxDd7weugY66BrqMHjE
 QGbMno6jm6PUkeMcP2XF0VNHsLK15JiIlYOI82GOuxzkqNM+9p/ezuYDa5k91wQ9fR28/a9xR1L5
 hweOf+hC7pdcWZ+1isMFe4n+cyQNbx/i9Y0bUxvH0UZSoYaIkte7PmrGwDJZi68axReaXzB88FB0
 9LTRMxjDWOOxGMjkZjTFiPEmhkw2ncjUWZPp3qcHuw5tl1pykAM2ezl4ai+Wtgc4bL9XWoN9Ul0F
