=== debian/changelog ===
qsportsevent (0.0.8) unstable; urgency=low

  * Online chat
  * UI improvements
  * Splash screen
  * Live scores for other sports

 -- Magnus Lundgren <qsportsevent@gmail.com>  Thu, 6 May 2010 06:50:31 +0800
